Subject: [Mgs] Wood eye?!

From: Rick Lindsay <[email-masked]>
Date: Sun, 07 Apr 2013 07:45:14 -0500

Morning Friends,B 

B The garage/shop is a mess. B The guy who wrote, "A disassembled car takes up three times the space of an assembled one." really understood the process! B Actually, I've been quite good at keeping my tools clean and organized but I have to admit, the workbenches are now covered with little piles of screws and brackets. B Its time for a cleanup and sorting bits into labeled ZipLoc baggies.

With the benches cleared and clean I can get back to repairing wood. B I have one corner on the glovebox door left to repair and a number of places on the inner facia board to re-cement. B Delaminating plywood layers, just as on the door. B There's also a big crack, split really, on the lower edge where oversized wood screws were used to reattach the under-dash trim panel. B That split too will be glued back together. B Pictures to follow once I get my lazy butt up and going this morning.B 

I started on the floorboards yesterday, taking the seats out and vacuuming years of dirt, decaying carpet bits and mouse nest debris away. B Of course, a couple of the seat rail bolts twisted off but that's okay. They will be replaced anyway. B I then decided that I had had enough for the day and didn't want to wallow around on the garage floor fighting rusted floorboard nuts and bolts. B And that's probably why I left the garage a mess. B Well, that and Nancy's reminder that I said I'd help with the spring cleaning. :-o

Retirement is really busy! B I may have to go back to work just to slow down!

-rick
Sent from my Samsung Galaxy SIII - the rectangle with rounded corners, just like a BlackBerry.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]